.retail-static-landing_grid_image_section_3_tile_2 {
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_small_2x.jpg");
	}
}

.retail-static-landing_icon-carriers-en_US {
	width: 64px;
	height: 64px;
	background-size: 64px 64px;
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-carriers-en_US_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_icon-carriers-en_US {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-carriers-en_US_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_icon-carriers-en_US {
		width: 64px;
		height: 60px;
		background-size: 64px 60px;
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-carriers-en_US_medium.png");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_icon-carriers-en_US {
		width: 46px;
		height: 57px;
		background-size: 46px 57px;
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-carriers-en_US_small.png");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_icon-carriers-en_US {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-carriers-en_US_small_2x.png");
	}
}

.retail-static-landing_icon-apple {
	width: 64px;
	height: 64px;
	background-size: 64px 64px;
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-apple_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_icon-apple {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-apple_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_icon-apple {
		width: 60px;
		height: 60px;
		background-size: 60px 60px;
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-apple_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_icon-apple {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-apple_medium_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_icon-apple {
		width: 55px;
		height: 55px;
		background-size: 55px 55px;
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-apple_small.png");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_icon-apple {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/icon-apple_small_2x.png");
	}
}

.retail-static-landing_grid_image_section_1_tile_3 {
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_1_tile_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_1_tile_3 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_1_tile_1_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_1_tile_3 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_1_tile_1_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_1_tile_3 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_1_tile_1_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_1_tile_3 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_1_tile_1_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_1_tile_3 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_1_tile_1_small_2x.jpg");
	}
}

.retail-static-landing_grid_image_section_2_tile_1 {
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_2_tile_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_2_tile_1 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_2_tile_1_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_2_tile_1 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_2_tile_1_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_2_tile_1 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_2_tile_1_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_2_tile_1 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_2_tile_1_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_2_tile_1 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_2_tile_1_small_2x.jpg");
	}
}

.retail-static-landing_grid_image_section_3_tile_2 {
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_large.jpg");
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_small_2x.jpg");
	}
}

.retail-static-landing_grid_image_section_3_tile_2_environment {
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_environment_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_environment {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_environment_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2_environment {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_environment_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_environment {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_environment_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2_environment {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_environment_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_environment {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_environment_small_2x.jpg");
	}
}

.retail-static-landing_grid_image_section_3_tile_2_wad {
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_medium.png");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_medium_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_small.png");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_wad {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_wad_small_2x.png");
	}
}

.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
	background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2_hol20_gift_guide_tile {
		background-image: url("/sg/retail/retail-static-landing/images/retail-static-landing/grid_image_section_3_tile_2_hol20_gift_guide_tile_small_2x.jpg");
	}
}
